package com.pixelized.desktop.lwa.utils.extention

import androidx.compose.ui.Modifier

fun Modifier.thenIf(condition: Boolean, block: Modifier.() -> Modifier): Modifier {
    return when (condition) {
        true -> block(this)
        else -> this
    }
}